import React from "react";

export default function IconAdd(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M38 26H26v12h-4V26H10v-4h12V10h4v12h12v4z"/></svg>
  );
}
