import React from "react";

export default function IconBubbleChart(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <circle cx="14.4" cy="28.8" r="6.4"/><circle cx="29.6" cy="36" r="4"/><circle cx="30.4" cy="17.6" r="9.6"/></svg>
  );
}
