import React from "react";

export default function IconClearAll(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M10 26h28v-4H10v4zm-4 8h28v-4H6v4zm8-20v4h28v-4H14z"/></svg>
  );
}
