import React from "react";

export default function IconDetails(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M6 8l18 32L42 8H6zm6.75 4h22.5L24 32 12.75 12z"/></svg>
  );
}
