import React from "react";

export default function IconDragHandle(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M40 18H8v4h32v-4zM8 30h32v-4H8v4z"/></svg>
  );
}
