import React from "react";

export default function IconEqualizer(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M20 40h8V8h-8v32zM8 40h8V24H8v16zm24-22v22h8V18h-8z"/></svg>
  );
}
