import React from "react";

export default function IconFiberManualRecord(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="16 -12 48 48" enable-background="new 16 -12 48 48" {...rest} > <circle cx="40" cy="12" r="16"/></svg>
  );
}
