import React from "react";

export default function IconFileUpload(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M18 32h12V20h8L24 6 10 20h8zm-8 4h28v4H10z"/></svg>
  );
}
