import React from "react";

export default function IconFlag(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M28.8 12L28 8H10v34h4V28h11.2l.8 4h14V12z"/></svg>
  );
}
