import React from "react";

export default function IconFlashOn(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M14 4v22h6v18l14-24h-8l8-16z"/></svg>
  );
}
