import React from "react";

export default function IconForward(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M24 16V8l16 16-16 16v-8H8V16z"/></svg>
  );
}
