import React from "react";

export default function IconKeyboardArrowUp(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M14.83 30.83L24 21.66l9.17 9.17L36 28 24 16 12 28z"/></svg>
  );
}
