import React from "react";

export default function IconLineWeight(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M6 34h36v-4H6v4zm0 6h36v-2H6v2zm0-14h36v-6H6v6zM6 8v8h36V8H6z"/></svg>
  );
}
