import React from "react";

export default function IconNearMe(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M42 6L6 21.07v1.97l13.67 5.3L24.97 42h1.97L42 6z"/></svg>
  );
}
