import React from "react";

export default function IconRedo(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M36.79 21.2C33.11 17.97 28.29 16 23 16c-9.3 0-17.17 6.06-19.92 14.44L7.81 32c2.1-6.39 8.1-11 15.19-11 3.91 0 7.46 1.44 10.23 3.77L26 32h18V14l-7.21 7.2z"/></svg>
  );
}
