import React from "react";

export default function IconShortText(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M8 18h32v4H8zm0 8h20v4H8z"/></svg>
  );
}
