import React from "react";

export default function IconSkipNext(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M12 36l17-12-17-12v24zm20-24v24h4V12h-4z"/></svg>
  );
}
