import React from "react";

export default function IconSkipPrevious(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M12 12h4v24h-4zm7 12l17 12V12z"/></svg>
  );
}
