import React from "react";

export default function IconSort(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M6 36h12v-4H6v4zm0-24v4h36v-4H6zm0 14h24v-4H6v4z"/></svg>
  );
}
