import React from "react";

export default function IconTitle(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M10 8v6h11v24h6V14h11V8z"/></svg>
  );
}
