import React from "react";

export default function IconTrendingFlat(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M44 24l-8-8v6H6v4h30v6z"/></svg>
  );
}
