import React from "react";

export default function IconVerticalAlignBottom(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M32 26h-6V6h-4v20h-6l8 8 8-8zM8 38v4h32v-4H8z"/></svg>
  );
}
