import React from "react";

export default function IconViewArray(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M8 36h6V10H8v26zm28-26v26h6V10h-6zM16 36h18V10H16v26z"/></svg>
  );
}
