import React from "react";

export default function IconChangeHistory(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M24 15.55L36.78 36H11.22L24 15.55M24 8L4 40h40L24 8z"/></svg>
  );
}
