import React from "react";

export default function IconFastForward(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M8 36l17-12L8 12v24zm18-24v24l17-12-17-12z"/></svg>
  );
}
