import React from "react";

export default function IconFastRewind(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M22 36V12L5 24l17 12zm1-12l17 12V12L23 24z"/></svg>
  );
}
