import React from "react";

export default function IconFiberSmartRecord(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="16 -12 48 48" enable-background="new 16 -12 48 48" {...rest} > <circle cx="34" cy="12" r="16"/><path d="M50-3.48V.7c4.66 1.64 8 6.08 8 11.3s-3.34 9.66-8 11.3v4.18C56.9 25.7 62 19.46 62 12S56.9-1.7 50-3.48z"/></svg>
  );
}
