import React from "react";

export default function IconFunctions(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M36 8H12v4l13 12-13 12v4h24v-6H22l10-10-10-10h14z"/></svg>
  );
}
