import React from "react";

export default function IconHome(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M20 40V28h8v12h10V24h6L24 6 4 24h6v16z"/></svg>
  );
}
