import React from "react";

export default function IconNavigation(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M24 4L9 40.59 10.41 42 24 36l13.59 6L39 40.59z"/></svg>
  );
}
