import React from "react";

export default function IconNetworkCell(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path fill-opacity=".3" d="M4 44h40V4z"/><path d="M34 14L4 44h30z"/></svg>
  );
}
