import React from "react";

export default function IconPause(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M12 38h8V10h-8v28zm16-28v28h8V10h-8z"/></svg>
  );
}
