import React from "react";

export default function IconPublish(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M10 8v4h28V8H10zm0 20h8v12h12V28h8L24 14 10 28z"/></svg>
  );
}
