import React from "react";

export default function IconSpaceBar(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M36 18v8H12v-8H8v12h32V18z"/></svg>
  );
}
