import React from "react";

export default function IconVerticalAlignTop(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M16 22h6v20h4V22h6l-8-8-8 8zM8 6v4h32V6H8z"/></svg>
  );
}
