import React from "react";

export default function IconViewColumn(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M20 36h10V10H20v26zM8 36h10V10H8v26zm24-26v26h10V10H32z"/></svg>
  );
}
