import React from "react";

export default function IconViewCompact(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M6 38h12V24H6v14zm14 0h24V24H20v14zM6 10v12h38V10H6z"/></svg>
  );
}
