import React from "react";

export default function IconViewStream(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M8 36h34V24H8v12zm0-26v12h34V10H8z"/></svg>
  );
}
