import React from "react";

export default function IconVolumeMute(props) {
  const { size, ...rest } = props;
  let sizeToUse = size || "1em";

  return (
    <svg xmlns="http://www.w3.org/2000/svg" width={sizeToUse} height={sizeToUse} viewBox="0 0 48 48" {...rest} > <path d="M14 18v12h8l10 10V8L22 18h-8z"/></svg>
  );
}
